---
layout: post
title: "Just did my first \"pull request\" on fabrica's github"
date: November 29, 2016 09:15
category: "General discussion"
author: "Basile Laderchi"
---
Just did my first "pull request" on fabrica's github.



It only contains a small fix in packages.json so that the license is SPDX compliant.





**"Basile Laderchi"**

---


---
*Imported from [Google+](https://plus.google.com/+BasileLaderchi/posts/M6to144f64o) &mdash; content and formatting may not be reliable*
